
 #homee:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#homee:hover:after {
    width: 20%;
    background: black;
}

#homee:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#homee:hover:before {
  width: 47%;
  background: black;
}



#fashionn:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#fashionn:hover:after {
    width: 20%;
    background: black;
}
 
#fashionn:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#fashionn:hover:before {
  width: 20%;
  background: black;
}
 
#hairr:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#hairr:hover:after {
    width: 23%;
    background: black;
}
 
#hairr:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#hairr:hover:before {
  width: 23%;
  background: black;
}

 
 
#colorr:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#colorr:hover:after {
    width: 17%;
    background: black;
}
 
#colorr:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#colorr:hover:before {
  width: 17%;
  background: black;
}
 
 
#personn:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#personn:hover:after {
    width: 17%;
    background: black;
}
 
#personn:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#personn:hover:before {
  width: 17%;
  background: black;
}

 
 
#contactt:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#contactt:hover:after {
    width: 43%;
    background: black;
}
 
#contactt:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#contactt:hover:before {
  width: 17%;
  background: black;
}

#nickwoosterstyle:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#nickwoosterstyle:hover:after {
    width: 9%;
    background: black;
}
 
#nickwoosterstyle:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#nickwoosterstyle:hover:before {
  width: 56%;
  background: black;
}

#othercelebrity:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#othercelebrity:hover:after {
    width: 18%;
    background: black;
}
 
#othercelebrity:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#othercelebrity:hover:before {
  width: 17%;
  background: black;
}

#streetstyle:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#streetstyle:hover:after {
    width: 20%;
    background: black;
}
 
#streetstyle:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#streetstyle:hover:before {
  width: 20%;
  background: black;
}

#trendreport:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#trendreport:hover:after {
    width: 61%;
    background: black;
}
 
#trendreport:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#trendreport:hover:before {
  width: 9%;
  background: black;
}

#nickwoosterhair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#nickwoosterhair:hover:after {
    width: 7%;
    background: black;
}
 
#nickwoosterhair:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#nickwoosterhair:hover:before {
  width: 64%;
  background: black;
}

#otherhair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#otherhair:hover:after {
    width: 18%;
    background: black;
}
 
#otherhair:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#otherhair:hover:before {
  width: 17%;
  background: black;
}

#streethair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#streethair:hover:after {
    width: 71%;
    background: black;
}
 
#streethair:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#streethair:hover:before {
  width: 8%;
  background: black;
}

#daily:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#daily:hover:after {
    width: 6%;
    background: black;
}
 
#daily:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#daily:hover:before {
  width: 64%;
  background: black;
}

#seasonal:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#seasonal:hover:after {
    width: 69%;
    background: black;
}
 
#seasonal:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#seasonal:hover:before {
  width: 6%;
  background: black;
}

